# Generated by Django 4.1.3 on 2023-01-11 06:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0011_alter_profile_user_nickname'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='userinterests',
            options={'verbose_name': 'User Interest', 'verbose_name_plural': 'User Interests'},
        ),
        migrations.AlterUniqueTogether(
            name='userinterests',
            unique_together={('user', 'interests')},
        ),
    ]
